session-id: voip-4a6ecc1f1c-20130328_125036
Task 07278: You want to find a restaurant in the centre and it should serve spanish food. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: looking for spanish food in the center of town
system: Sorry would you like something in the west or in the south
user: center
system: Did you say you are looking for a restaurant in the centre of town?
user: yes spanish restaurant
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: la tasca is a nice place in the centre of town serving tasty spanish food
user: cool whats the address
system: Sure , la tasca is on 14 -16 Bridge Street
user: how about the phone number
system: The phone number of la tasca is 01223 464630 .
user: thank you good bye
